Subject: mailstation ham radio use

From: Ron Lawrence W4RON <W4RON@...>
Date: Sat, 5 Nov 2016 0:14:33 -0400

I picked up a nearly mint mailstation a few weeks ago at a
hamfest. It came in it's original carrying case with all
it's books, cables, looks brand new.
Is there any ham radio uses for it? I figure someone
has come up with some interesting hacks for it.

~~~~~~~~~~~~~~~~~~~~
Knee-deep in the cosmic overwhelm, I’m stricken
by the ricochet wonder of it all: the plain

everythingness of everything, in cahoots
with the everythingness of everything else.
~~~~~~~~~~~~~~~~~~~~

73, Ron W4RON

http://radioheaven.homestead.com/menu.html

http://antiqueradiocharlotte.homestead.com/2016.html